ata_noop_dev_select
Prev | Chapter 4. libata Library | Next

## Name

ata_noop_dev_select — Select device 0/1 on ATA bus

## Synopsis

`void ata_noop_dev_select (` | struct ata_port * | ap,
| unsigned int | device`)`;

## Arguments

`ap`

  ATA channel to manipulate

`device`

  ATA device (numbered from zero) to select

## Description

This function performs no actual function.

May be used as the `dev_select` entry in ata_port_operations.

## LOCKING

caller.

Prev | Up | Next
ata_id_to_dma_mode | Home | ata_std_dev_select